body {
	text-align: left;
}

h1, h2 {
	text-align: left
}

p, .p {
	margin-bottom: 0;
}

td {
	vertical-align: top;
	padding-bottom: 1.5em;
}

.menurub {
	margin-left: 0;
}

.itemrub .on {
	display: none;
}

.itemrub{
	list-style: none;
	padding-bottom: 1.5em;
	font-family: "Josefin Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
}

.itemart {
	list-style: none;
	padding-bottom: .7em;
}

.itemart > a {
	font-size: 1.1em;
	padding-right: .8em
}

.breadcrumb {
	padding: 0px 15px;
	box-shadow: none;
	background-color: #ebebeb; /*#f0f0f0 transparent*/
	font-size: 0.8em;
	text-align: left;
}

#logo_site_spip {
	margin-top: 1.5em;
	margin-left: 20px;
	line-height: 1.7em;
	text-align: left;
	color: #000000;
}

.navbar .nav > li > a {
	font-weight: normal;
	font-size: 1.2em;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover{
	background-color: #b31d0c;
}

#pres {
	height: 3em;
}

.hero-unit{
	padding: 2em;
	margin-bottom: 24px
}

.btn-main{
	margin: 0;
}

.btn{
	font-weight: normal
}

.footer{
	margin-top: 1.5em;
}

.form-search label {
	display: none;
}

.form-search .input-append .search-query {
	background-image: url(img/rechercher.gif);
	background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
}

.form-search .input-append .btn{
	height: 34px;
	width: 31px;
	padding-top: .5em;
	padding-left: .4em;
}

.imgsom{
	margin-top: 3em;
	margin-bottom: 3em;
}

.lire-la-suite{
	padding: .3em;
}

div.cs_sommaire_titre_avec_fond{
margin-left:0;}


.liens{
	list-style: none;
	margin: 0;
}

.liens > li {
    float: left;
    padding: 0 1em 1em 0;
}

.logos {
	width: 100%;
	margin-top: 1em
}

#logoFudan{
    padding-left: 1em;	
}

#logotransfers {
	padding-right: 1em;
	border-right: 1px #b3b3b3 solid;
}

#colophon {
	display: inline-block;
	width: 100%;
	border-bottom: 2px #b3b3b3 solid;
}

#contact > a, #plansite > a, #legal > a {
	color : #000000;
}

#logoIdA, #ico {
    float: right;
    list-style: none;
    padding-right: 0;
    margin-bottom: 1em;
}

.footer {
	border-top: 1px #b3b3b3 solid;
	padding-top: 1em
}

#plansite{
	padding: 0 1em 0 1em;
	border-right: 1px #b3b3b3 solid;
	border-left: 1px #b3b3b3 solid;
}

#legal{
	padding-left: 1em;
}

h1, .h1, .h1-like, h2, .h2, .h2-like, .secondary h1, .secondary .h1, .secondary .h1-like, .secondary h2, .secondary .h2, .secondary .h2-like {
	font-family: "Josefin Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}

h3, .h3, .h3-like, h4, .h4, .h4-like, h5, .h5, .h5-like, h6, .h6, .h6-like, .secondary h3, .secondary .h3, .secondary .h3-like, .secondary h4, .secondary .h4, .secondary .h4-like, .secondary h5, .secondary .h5, .secondary .h5-like, legend {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}

body{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: .9em;
}

h1, .h1, .h1-like{
	font-size: 1.8em;
}

h2, .h2, .h2-like, .secondary h1, .secondary .h1, .secondary .h1-like, .secondary h2, .secondary .h2, .secondary .h2-like{
	font-size: 1.5em;
}

h3, .h3, .h3-like,  legend{
	font-size: 1.2em;
}
dl dt, dl dd{
	padding-left: 2em;
	padding-top: 0.2em
}

dd{
	margin-bottom: 1.2em;
}

.agendaextra {
	color: #555555;
	text-align: left
}



